@font-face {
  font-family: "icon"; /* Project id 5180088 */
  src: url('//at.alicdn.com/t/c/font_5180088_so2yjqv2a57.woff2?t=1779117664091') format('woff2'),
       url('//at.alicdn.com/t/c/font_5180088_so2yjqv2a57.woff?t=1779117664091') format('woff'),
       url('//at.alicdn.com/t/c/font_5180088_so2yjqv2a57.ttf?t=1779117664091') format('truetype');
}

.icon {
  font-family: "icon" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-qr:before {
  content: "\e64c";
}

.icon-xiazai:before {
  content: "\e66a";
}

